.str-wrapper { max-width:980px; font-family:'Open Sans' }.ls_699f7925416e8f75ca000016 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_699f7925416e8f75ca000016-wrapper {max-width:1200px}.str-bw_699f7925416e8f75ca000018 {padding:0px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7925416e8f75ca00001e {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7925416e8f75ca000020 {padding:10px 0px 10px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(255, 203, 212, 1)}.str-bw_699f7925416e8f75ca000022 {padding:5px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7925416e8f75ca000024 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7925416e8f75ca00002c {text-align:left}.str-bw_699f7925416e8f75ca00002c .strwf_button:hover {opacity:0.8 !important}.str-bw_699f7925416e8f75ca000033 .strwf__parent-button:hover {opacity:0.8 !important}form[id='699f7925416e8f75ca000033'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_699f7926416e8f75ca00003f .strwf__parent-button:hover {opacity:0.8 !important}form[id='699f7926416e8f75ca00003f'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_699f7926416e8f75ca00004e {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_699f7925416e8f75ca000018 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7925416e8f75ca00001e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7925416e8f75ca000020 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7925416e8f75ca000022 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7925416e8f75ca000024 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_699f7926416e8f75ca000056 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_699f7926416e8f75ca000056-wrapper {max-width:1200px}.str-bw_699f7926416e8f75ca000058 {padding:0px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7926416e8f75ca00005c {padding:10px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 203, 212, 1)}.str-bw_699f7926416e8f75ca00005e {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7926416e8f75ca000060 {padding:5px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7926416e8f75ca000062 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7926416e8f75ca00006a {text-align:center}.str-bw_699f7926416e8f75ca00006a .strwf_button:hover {opacity:0.8 !important}.str-bw_699f7926416e8f75ca000071 .strwf__parent-button:hover {opacity:0.8 !important}form[id='699f7926416e8f75ca000071'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_699f7926416e8f75ca00007d .strwf__parent-button:hover {opacity:0.8 !important}form[id='699f7926416e8f75ca00007d'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_699f7926416e8f75ca00008c {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_699f7926416e8f75ca000058 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7926416e8f75ca00005c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7926416e8f75ca00005e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7926416e8f75ca000060 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7926416e8f75ca000062 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_699f7927416e8f75ca000094 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_699f7927416e8f75ca000094-wrapper {max-width:1200px}.str-bw_699f7927416e8f75ca000096 {padding:0px 0px 0px 0px; text-align:center}.str-bw_699f7927416e8f75ca000098 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7927416e8f75ca00009a {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7927416e8f75ca00009c {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7927416e8f75ca00009e {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_699f7927416e8f75ca000098 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7927416e8f75ca00009a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7927416e8f75ca00009c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7927416e8f75ca00009e {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_699f7927416e8f75ca0000a6 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_699f7927416e8f75ca0000a6-wrapper {max-width:1200px}.str-bw_699f7927416e8f75ca0000a8 {padding:0px 0px 0px 0px; text-align:center}.str-bw_699f7927416e8f75ca0000aa {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7927416e8f75ca0000ac {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7927416e8f75ca0000ae {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7927416e8f75ca0000b0 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_699f7927416e8f75ca0000aa {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7927416e8f75ca0000ac {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7927416e8f75ca0000ae {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7927416e8f75ca0000b0 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_699f7927416e8f75ca0000b8 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_699f7927416e8f75ca0000b8-wrapper {max-width:1200px}.str-bw_699f7927416e8f75ca0000ba {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7928416e8f75ca0000c0 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f7928416e8f75ca0000c2 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7928416e8f75ca0000c4 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7928416e8f75ca0000c8 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f7928416e8f75ca0000ca {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7928416e8f75ca0000cc {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7928416e8f75ca0000d2 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f7928416e8f75ca0000d4 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7928416e8f75ca0000d6 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7928416e8f75ca0000da {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f7928416e8f75ca0000dc {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7928416e8f75ca0000de {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_699f7927416e8f75ca0000ba {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7928416e8f75ca0000c2 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7928416e8f75ca0000c4 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7928416e8f75ca0000ca {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7928416e8f75ca0000cc {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7928416e8f75ca0000d4 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7928416e8f75ca0000d6 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7928416e8f75ca0000dc {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7928416e8f75ca0000de {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_699f7928416e8f75ca0000e6 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_699f7928416e8f75ca0000e6-wrapper {max-width:1200px}.str-bw_699f7929416e8f75ca0000e8 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7929416e8f75ca0000ee {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f7929416e8f75ca0000f0 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7929416e8f75ca0000f2 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7929416e8f75ca0000f6 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f7929416e8f75ca0000f8 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7929416e8f75ca0000fa {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7929416e8f75ca0000fe {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f7929416e8f75ca000100 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7929416e8f75ca000102 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7929416e8f75ca000106 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f7929416e8f75ca000108 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7929416e8f75ca00010a {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_699f7929416e8f75ca0000e8 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7929416e8f75ca0000f0 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7929416e8f75ca0000f2 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7929416e8f75ca0000f8 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7929416e8f75ca0000fa {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7929416e8f75ca000100 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7929416e8f75ca000102 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7929416e8f75ca000108 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7929416e8f75ca00010a {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_699f7929416e8f75ca000112 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_699f7929416e8f75ca000112-wrapper {max-width:1200px}.str-bw_699f792a416e8f75ca000114 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792a416e8f75ca000116 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792a416e8f75ca000124 .strwcrd__button:hover {opacity:0.8 !important}.str-bw_699f792a416e8f75ca000128 .strwf__parent-button:hover {opacity:0.8 !important}form[id='699f792a416e8f75ca000128'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_699f792a416e8f75ca00013f .strwcrd__button:hover {opacity:0.8 !important}.str-bw_699f792a416e8f75ca000143 .strwf__parent-button:hover {opacity:0.8 !important}form[id='699f792a416e8f75ca000143'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_699f792a416e8f75ca00015a .strwcrd__button:hover {opacity:0.8 !important}.str-bw_699f792a416e8f75ca00015e .strwf__parent-button:hover {opacity:0.8 !important}form[id='699f792a416e8f75ca00015e'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_699f792a416e8f75ca000175 .strwcrd__button:hover {opacity:0.8 !important}.str-bw_699f792a416e8f75ca000179 .strwf__parent-button:hover {opacity:0.8 !important}form[id='699f792a416e8f75ca000179'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-699f792a416e8f75ca000124 {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-07-04-promo/widgets/card-64733654416e8fdfa200002f/b4f58620-fcf2-49b1-8cd4-1ddff0e7e177.jpg) !important;
        }
       
        .card-image-699f792a416e8f75ca00013f {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-07-04-promo/widgets/card-64733654416e8fdfa200002f/b4f58620-fcf2-49b1-8cd4-1ddff0e7e177.jpg) !important;
        }
       
        .card-image-699f792a416e8f75ca00015a {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-07-04-promo/widgets/card-64733654416e8fdfa200002f/b4f58620-fcf2-49b1-8cd4-1ddff0e7e177.jpg) !important;
        }
       
        .card-image-699f792a416e8f75ca000175 {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-07-04-promo/widgets/card-64733654416e8fdfa200002f/b4f58620-fcf2-49b1-8cd4-1ddff0e7e177.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-699f792a416e8f75ca000124 {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-07-04-promo/widgets/card-64733654416e8fdfa200002f/b4f58620-fcf2-49b1-8cd4-1ddff0e7e177.jpg) !important;
        }
       
        .card-image-699f792a416e8f75ca00013f {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-07-04-promo/widgets/card-64733654416e8fdfa200002f/b4f58620-fcf2-49b1-8cd4-1ddff0e7e177.jpg) !important;
        }
       
        .card-image-699f792a416e8f75ca00015a {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-07-04-promo/widgets/card-64733654416e8fdfa200002f/b4f58620-fcf2-49b1-8cd4-1ddff0e7e177.jpg) !important;
        }
       
        .card-image-699f792a416e8f75ca000175 {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-07-04-promo/widgets/card-64733654416e8fdfa200002f/b4f58620-fcf2-49b1-8cd4-1ddff0e7e177.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-699f792a416e8f75ca000124 {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-07-04-promo/widgets/card-64733654416e8fdfa200002f/b4f58620-fcf2-49b1-8cd4-1ddff0e7e177.jpg) !important;
        }
       
        .card-image-699f792a416e8f75ca00013f {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-07-04-promo/widgets/card-64733654416e8fdfa200002f/b4f58620-fcf2-49b1-8cd4-1ddff0e7e177.jpg) !important;
        }
       
        .card-image-699f792a416e8f75ca00015a {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-07-04-promo/widgets/card-64733654416e8fdfa200002f/b4f58620-fcf2-49b1-8cd4-1ddff0e7e177.jpg) !important;
        }
       
        .card-image-699f792a416e8f75ca000175 {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-07-04-promo/widgets/card-64733654416e8fdfa200002f/b4f58620-fcf2-49b1-8cd4-1ddff0e7e177.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-699f792a416e8f75ca000124 {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-07-04-promo/widgets/card-64733654416e8fdfa200002f/b4f58620-fcf2-49b1-8cd4-1ddff0e7e177.jpg) !important;
        }
       
        .card-image-699f792a416e8f75ca00013f {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-07-04-promo/widgets/card-64733654416e8fdfa200002f/b4f58620-fcf2-49b1-8cd4-1ddff0e7e177.jpg) !important;
        }
       
        .card-image-699f792a416e8f75ca00015a {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-07-04-promo/widgets/card-64733654416e8fdfa200002f/b4f58620-fcf2-49b1-8cd4-1ddff0e7e177.jpg) !important;
        }
       
        .card-image-699f792a416e8f75ca000175 {
            background-image: url(https://justclick.ru/constructor/sections/prodaiushchii-liendingh-07-04-promo/widgets/card-64733654416e8fdfa200002f/b4f58620-fcf2-49b1-8cd4-1ddff0e7e177.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_699f792a416e8f75ca000114 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792a416e8f75ca000116 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_699f792b416e8f75ca00018c {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_699f792b416e8f75ca00018c-wrapper {max-width:1200px}.str-bw_699f792b416e8f75ca00018e {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792b416e8f75ca000194 {text-align:center; border-radius:10px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f792b416e8f75ca000198 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792b416e8f75ca00019a {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792b416e8f75ca0001a0 {text-align:center; border-radius:10px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f792b416e8f75ca0001a4 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792b416e8f75ca0001a6 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792b416e8f75ca0001ac {text-align:center; border-radius:10px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f792b416e8f75ca0001b0 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792b416e8f75ca0001b2 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_699f792b416e8f75ca00018e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792b416e8f75ca000198 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792b416e8f75ca00019a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792b416e8f75ca0001a4 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792b416e8f75ca0001a6 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792b416e8f75ca0001b0 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792b416e8f75ca0001b2 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_699f792b416e8f75ca0001ba {background-color:rgba(221, 225, 254, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_699f792b416e8f75ca0001ba-wrapper {max-width:1200px}.str-bw_699f792c416e8f75ca0001bc {padding:50px 50px 50px 50px; border:0px solid rgba(255, 255, 255, 1); border-radius:10px; background-color:rgba(255, 255, 255, 1)}.str-bw_699f792c416e8f75ca0001c4 {text-align:center}.str-bw_699f792c416e8f75ca0001c4 .strwf_button:hover {opacity:0.8 !important}.str-bw_699f792c416e8f75ca0001cb .strwf__parent-button:hover {opacity:0.8 !important}form[id='699f792c416e8f75ca0001cb'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_699f792c416e8f75ca0001d7 .strwf__parent-button:hover {opacity:0.8 !important}form[id='699f792c416e8f75ca0001d7'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_699f792c416e8f75ca0001e4 {padding:50px 50px 50px 50px; border:0px solid rgba(255, 255, 255, 1); border-radius:10px; background-color:rgba(255, 255, 255, 1)}.str-bw_699f792c416e8f75ca0001e6 {padding:0px 0px 0px 0px; text-align:center}.str-bw_699f792c416e8f75ca0001e8 {padding:50px 50px 50px 50px; border:0px solid rgba(255, 255, 255, 1); border-radius:10px; background-color:rgba(255, 255, 255, 1)}.str-bw_699f792c416e8f75ca0001ea {padding:0px 0px 0px 0px; text-align:center}.str-bw_699f792c416e8f75ca0001ec {padding:50px 50px 50px 50px; border:0px solid rgba(255, 255, 255, 1); border-radius:10px; background-color:rgba(255, 255, 255, 1)}.str-bw_699f792c416e8f75ca0001ee {padding:0px 0px 0px 0px; text-align:center}.str-bw_699f792c416e8f75ca0001f0 {padding:50px 50px 50px 50px; border:0px solid rgba(255, 255, 255, 1); border-radius:10px; background-color:rgba(255, 255, 255, 1)}.str-bw_699f792c416e8f75ca0001f2 {padding:0px 0px 0px 0px; text-align:center}.str-bw_699f792c416e8f75ca0001f4 {padding:50px 50px 50px 50px; border:0px solid rgba(255, 255, 255, 1); border-radius:10px; background-color:rgba(255, 255, 255, 1)}.str-bw_699f792c416e8f75ca0001f6 {padding:0px 0px 0px 0px; text-align:center}.str-bw_699f792c416e8f75ca0001f8 {padding:50px 50px 50px 50px; border:0px solid rgba(255, 255, 255, 1); border-radius:10px; background-color:rgba(255, 255, 255, 1)}.str-bw_699f792c416e8f75ca0001fa {padding:0px 0px 0px 0px; text-align:center}.str-bw_699f792c416e8f75ca0001fc {padding:50px 50px 50px 50px; border:0px solid rgba(255, 255, 255, 1); border-radius:10px; background-color:rgba(255, 255, 255, 1)}.str-bw_699f792c416e8f75ca0001fe {padding:0px 0px 0px 0px; text-align:center}.str-bw_699f792c416e8f75ca000200 {padding:50px 50px 50px 50px; border:0px solid rgba(255, 255, 255, 1); border-radius:10px; background-color:rgba(255, 255, 255, 1)}.str-bw_699f792c416e8f75ca000202 {padding:0px 0px 0px 0px; text-align:center}.str-bw_699f792c416e8f75ca000208 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f792c416e8f75ca00020a {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_699f792c416e8f75ca0001bc {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792c416e8f75ca0001e4 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792c416e8f75ca0001e8 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792c416e8f75ca0001ec {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792c416e8f75ca0001f0 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792c416e8f75ca0001f4 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792c416e8f75ca0001f8 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792c416e8f75ca0001fc {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792c416e8f75ca000200 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792c416e8f75ca00020a {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_699f792d416e8f75ca000212 {background-color:rgba(221, 225, 254, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none}.ls_699f792d416e8f75ca000212-wrapper {max-width:1200px}.str-bw_699f792d416e8f75ca000214 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792d416e8f75ca00021a {text-align:center; border-radius:100px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f792d416e8f75ca00021e {padding:20px 20px 20px 30px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(255, 255, 255, 1)}.str-bw_699f792d416e8f75ca000222 {padding:20px 20px 20px 30px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(255, 255, 255, 1)}.str-bw_699f792d416e8f75ca000226 {padding:20px 20px 20px 30px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(255, 255, 255, 1)}.str-bw_699f792d416e8f75ca00022c {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792d416e8f75ca000230 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_699f792d416e8f75ca000214 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792d416e8f75ca00021e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792d416e8f75ca000222 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792d416e8f75ca000226 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792d416e8f75ca00022c {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_699f792d416e8f75ca000238 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none}.ls_699f792d416e8f75ca000238-wrapper {max-width:1200px}.str-bw_699f792d416e8f75ca00023a {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792e416e8f75ca00023e {padding:5px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(221, 225, 254, 1)}.str-bw_699f792e416e8f75ca000240 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792e416e8f75ca000242 {padding:5px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(221, 225, 254, 1)}.str-bw_699f792e416e8f75ca000244 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792e416e8f75ca000246 {padding:5px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(221, 225, 254, 1)}.str-bw_699f792e416e8f75ca000248 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792e416e8f75ca00024c {padding:5px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(221, 225, 254, 1)}.str-bw_699f792e416e8f75ca00024e {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792e416e8f75ca000250 {padding:5px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(221, 225, 254, 1)}.str-bw_699f792e416e8f75ca000252 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792e416e8f75ca000254 {padding:5px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:100px; background-color:rgba(221, 225, 254, 1)}.str-bw_699f792e416e8f75ca000256 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_699f792d416e8f75ca00023a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792e416e8f75ca00023e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792e416e8f75ca000240 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792e416e8f75ca000242 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792e416e8f75ca000244 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792e416e8f75ca000246 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792e416e8f75ca000248 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792e416e8f75ca00024c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792e416e8f75ca00024e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792e416e8f75ca000250 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792e416e8f75ca000252 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792e416e8f75ca000254 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792e416e8f75ca000256 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_699f792f416e8f75ca00025e {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none}.ls_699f792f416e8f75ca00025e-wrapper {max-width:1200px}.str-bw_699f792f416e8f75ca000260 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792f416e8f75ca000266 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f792f416e8f75ca000268 {padding:20px 20px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792f416e8f75ca00026c {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f792f416e8f75ca00026e {padding:20px 20px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792f416e8f75ca000272 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f792f416e8f75ca000274 {padding:20px 20px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f792f416e8f75ca000278 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699f792f416e8f75ca00027a {padding:20px 20px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_699f792f416e8f75ca000260 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792f416e8f75ca000268 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792f416e8f75ca00026e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792f416e8f75ca000274 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f792f416e8f75ca00027a {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_699f7930416e8f75ca000282 {background-color:rgba(221, 225, 254, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_699f7930416e8f75ca000282-wrapper {max-width:1200px}.str-bw_699f7930416e8f75ca000286 {padding:10px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 203, 212, 1)}.str-bw_699f7930416e8f75ca000288 {padding:70px 20px 70px 50px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 255, 255, 1)}.str-bw_699f7930416e8f75ca00028a {padding:50px 50px 20px 50px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(233, 236, 248, 1)}.str-bw_699f7930416e8f75ca0002ad .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='699f7930416e8f75ca0002ad'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_699f7930416e8f75ca000286 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7930416e8f75ca000288 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7930416e8f75ca00028a {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_699f7930416e8f75ca0002b8 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_699f7930416e8f75ca0002b8-wrapper {max-width:1200px}.str-bw_699f7931416e8f75ca0002ba {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7931416e8f75ca0002be {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7931416e8f75ca0002c0 {padding:0px 0px 0px 0px; text-align:center}.str-bw_699f7931416e8f75ca0002c2 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7931416e8f75ca0002c4 {padding:0px 0px 0px 0px; text-align:center}.str-bw_699f7931416e8f75ca0002c6 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7931416e8f75ca0002c8 {padding:0px 0px 0px 0px; text-align:center}.str-bw_699f7931416e8f75ca0002ca {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699f7931416e8f75ca0002cc {padding:0px 0px 0px 0px; text-align:center}.str-bw_699f7931416e8f75ca0002ce {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_699f7931416e8f75ca0002ba {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7931416e8f75ca0002be {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7931416e8f75ca0002c2 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7931416e8f75ca0002c6 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7931416e8f75ca0002ca {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699f7931416e8f75ca0002ce {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_699f7931416e8f75ca0002d6 {background-color:rgba(15, 2, 2, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none}.ls_699f7931416e8f75ca0002d6-wrapper {max-width:1200px}.str-bw_699f7931416e8f75ca0002d8 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_699f7931416e8f75ca0002d8 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}